Debian Bug report logs - #516187
linux-image-2.6.26-1-amd64: r8169 module : ethernet port always down

Package: linux-2.6; Maintainer for linux-2.6 is Debian Kernel Team <debian-kernel@lists.debian.org>;

Reported by: Olivier Jaulent <ojaulent@gmail.com>

Date: Thu, 19 Feb 2009 18:06:02 UTC

Severity: important

Done: Ben Hutchings <ben@decadent.org.uk>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#516187; Package linux-image-2.6.26-1-amd64. (Thu, 19 Feb 2009 18:06:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Olivier Jaulent <ojaulent@gmail.com>:
New Bug report received and forwarded. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Thu, 19 Feb 2009 18:06:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Olivier Jaulent <ojaulent@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: linux-image-2.6.26-1-amd64: r8169 module : ethernet port always down
Date: Thu, 19 Feb 2009 19:03:18 +0100
Package: linux-image-2.6.26-1-amd64
Version: 2.6.26-13
Severity: important

Ethernet port never switch to UP.
It work under MS-Windows.
It work during install but only if I boot MS-Windows before.
It do not work anymore under Debian Lenny, even if I reboot first under MS-Windows.
My computer is a laptop MSI GX600-073 Extreme Edition.

If you need more information, mail me.

Kind Regards,

Olivier


-- Package-specific info:
** Version:
Linux version 2.6.26-1-amd64 (Debian 2.6.26-13) (waldi@debian.org) (gcc version 4.1.3 20080704 (prerelease) (Debian 4.1.2-24)) #1 SMP Sat Jan 10 17:57:00 UTC 2009

** Command line:
root=/dev/sda3 ro quiet

** Tainted: P (1)

** Kernel log:
[ 4908.771078] eth0: PHY reset until link up
[ 4918.828455] eth0: PHY reset until link up
[ 4928.877942] eth0: PHY reset until link up
[ 4938.924255] eth0: PHY reset until link up
[ 4948.960422] eth0: PHY reset until link up
[ 4959.011260] eth0: PHY reset until link up
[ 4969.056141] eth0: PHY reset until link up
[ 4979.105140] eth0: PHY reset until link up
[ 4989.146974] eth0: PHY reset until link up
[ 4999.189266] eth0: PHY reset until link up
[ 5009.335061] eth0: PHY reset until link up
[ 5019.436561] eth0: PHY reset until link up
[ 5029.521738] eth0: PHY reset until link up
[ 5039.653001] eth0: PHY reset until link up
[ 5048.749132] wlan0: switched to short barker preamble (BSSID=00:03:c9:8c:c0:c9)
[ 5049.783408] eth0: PHY reset until link up
[ 5059.898742] eth0: PHY reset until link up
[ 5069.951189] eth0: PHY reset until link up
[ 5080.000491] eth0: PHY reset until link up
[ 5090.065816] eth0: PHY reset until link up
[ 5100.103129] eth0: PHY reset until link up
[ 5110.151498] eth0: PHY reset until link up
[ 5120.182063] eth0: PHY reset until link up
[ 5130.217184] eth0: PHY reset until link up
[ 5140.295190] eth0: PHY reset until link up
[ 5150.361832] eth0: PHY reset until link up
[ 5160.410157] eth0: PHY reset until link up
[ 5170.458938] eth0: PHY reset until link up
[ 5180.499672] eth0: PHY reset until link up
[ 5190.542756] eth0: PHY reset until link up
[ 5200.589474] eth0: PHY reset until link up
[ 5210.647583] eth0: PHY reset until link up
[ 5220.693491] eth0: PHY reset until link up
[ 5230.754683] eth0: PHY reset until link up
[ 5240.821769] eth0: PHY reset until link up
[ 5250.905526] eth0: PHY reset until link up
[ 5260.988784] eth0: PHY reset until link up
[ 5271.050887] eth0: PHY reset until link up
[ 5281.117707] eth0: PHY reset until link up
[ 5291.170610] eth0: PHY reset until link up
[ 5301.288280] eth0: PHY reset until link up
[ 5311.381599] eth0: PHY reset until link up
[ 5321.460774] eth0: PHY reset until link up
[ 5331.557786] eth0: PHY reset until link up
[ 5341.670289] eth0: PHY reset until link up
[ 5351.774825] eth0: PHY reset until link up
[ 5361.874094] eth0: PHY reset until link up
[ 5371.985108] eth0: PHY reset until link up
[ 5382.056401] eth0: PHY reset until link up
[ 5392.137381] eth0: PHY reset until link up
[ 5402.190443] eth0: PHY reset until link up
[ 5412.245285] eth0: PHY reset until link up
[ 5422.328872] eth0: PHY reset until link up
[ 5432.402516] eth0: PHY reset until link up
[ 5442.483535] eth0: PHY reset until link up
[ 5452.546399] eth0: PHY reset until link up
[ 5462.639612] eth0: PHY reset until link up
[ 5472.719900] eth0: PHY reset until link up
[ 5482.797958] eth0: PHY reset until link up
[ 5492.896312] eth0: PHY reset until link up
[ 5502.973391] eth0: PHY reset until link up
[ 5513.044985] eth0: PHY reset until link up
[ 5523.135561] eth0: PHY reset until link up
[ 5533.199198] eth0: PHY reset until link up
[ 5543.287609] eth0: PHY reset until link up
[ 5553.371844] eth0: PHY reset until link up
[ 5563.484047] eth0: PHY reset until link up
[ 5573.600853] eth0: PHY reset until link up
[ 5583.666569] eth0: PHY reset until link up
[ 5593.744181] eth0: PHY reset until link up
[ 5603.851937] eth0: PHY reset until link up
[ 5613.911937] eth0: PHY reset until link up
[ 5623.992364] eth0: PHY reset until link up
[ 5634.121176] eth0: PHY reset until link up
[ 5644.227208] eth0: PHY reset until link up
[ 5654.355267] eth0: PHY reset until link up
[ 5664.476823] eth0: PHY reset until link up
[ 5674.579982] eth0: PHY reset until link up
[ 5684.695797] eth0: PHY reset until link up
[ 5694.807252] eth0: PHY reset until link up
[ 5704.926351] eth0: PHY reset until link up
[ 5715.008012] eth0: PHY reset until link up
[ 5725.090150] eth0: PHY reset until link up
[ 5735.174100] eth0: PHY reset until link up
[ 5745.257865] eth0: PHY reset until link up
[ 5755.350869] eth0: PHY reset until link up
[ 5765.456932] eth0: PHY reset until link up
[ 5775.548778] eth0: PHY reset until link up
[ 5785.623998] eth0: PHY reset until link up
[ 5795.713470] eth0: PHY reset until link up
[ 5805.816598] eth0: PHY reset until link up
[ 5815.922678] eth0: PHY reset until link up
[ 5826.029024] eth0: PHY reset until link up
[ 5836.118655] eth0: PHY reset until link up
[ 5846.233926] eth0: PHY reset until link up
[ 5856.327875] eth0: PHY reset until link up
[ 5866.433593] eth0: PHY reset until link up
[ 5876.536132] eth0: PHY reset until link up
[ 5886.639885] eth0: PHY reset until link up
[ 5896.728954] eth0: PHY reset until link up

** Loaded modules:
Module                  Size  Used by
r8169                  31492  0 
hci_usb                18460  2 
nvidia               8105072  36 
rfcomm                 38176  0 
l2cap                  23936  5 rfcomm
bluetooth              57124  7 hci_usb,rfcomm,l2cap
ppdev                  11656  0 
parport_pc             31016  0 
lp                     14724  0 
parport                41776  3 ppdev,parport_pc,lp
autofs4                24200  1 
acpi_cpufreq           11792  1 
cpufreq_powersave       6400  0 
cpufreq_conservative    11784  0 
cpufreq_stats           9120  0 
cpufreq_ondemand       11792  1 
cpufreq_userspace       8452  0 
freq_table              9344  3 acpi_cpufreq,cpufreq_stats,cpufreq_ondemand
fuse                   53184  1 
sbp2                   25356  0 
loop                   19468  0 
joydev                 14848  0 
snd_hda_intel         434904  2 
snd_pcm_oss            41760  0 
snd_mixer_oss          18816  1 snd_pcm_oss
snd_pcm                81672  2 snd_hda_intel,snd_pcm_oss
snd_seq_dummy           7428  0 
snd_seq_oss            33152  0 
arc4                    6272  2 
ecb                     7296  2 
crypto_blkcipher       21636  1 ecb
snd_seq_midi           11072  0 
snd_rawmidi            26784  1 snd_seq_midi
iwl4965               107208  0 
firmware_class         12544  1 iwl4965
snd_seq_midi_event     11904  2 snd_seq_oss,snd_seq_midi
iwlcore                31360  1 iwl4965
snd_seq                54304  6 snd_seq_dummy,snd_seq_oss,snd_seq_midi,snd_seq_midi_event
rfkill                 11168  2 iwlcore
uvcvideo               55560  0 
snd_timer              25744  2 snd_pcm,snd_seq
mac80211              162864  2 iwl4965,iwlcore
compat_ioctl32         12288  1 uvcvideo
serio_raw               9860  0 
videodev               35840  2 uvcvideo,compat_ioctl32
snd_seq_device         11668  5 snd_seq_dummy,snd_seq_oss,snd_seq_midi,snd_rawmidi,snd_seq
i2c_i801               13596  0 
v4l1_compat            17284  2 uvcvideo,videodev
led_class               8968  1 iwlcore
pcspkr                  7040  0 
psmouse                42268  0 
i2c_core               27936  2 nvidia,i2c_i801
iTCO_wdt               15696  0 
snd                    63688  13 snd_hda_intel,snd_pcm_oss,snd_mixer_oss,snd_pcm,snd_seq_oss,snd_rawmidi,snd_seq,snd_timer,snd_seq_device
cfg80211               30224  2 iwl4965,mac80211
battery                16904  0 
soundcore              12064  1 snd
snd_page_alloc         13072  2 snd_hda_intel,snd_pcm
ac                      9352  0 
video                  24212  6 
output                  7808  1 video
button                 11680  0 
intel_agp              31728  0 
evdev                  14208  11 
ext3                  125072  2 
jbd                    51240  1 ext3
mbcache                12804  1 ext3
sg                     36448  0 
sr_mod                 19652  0 
sd_mod                 29376  4 
cdrom                  37928  1 sr_mod
ata_piix               22660  3 
ata_generic            10116  0 
usbhid                 45792  0 
hid                    41792  1 usbhid
ff_memless              9224  1 usbhid
ohci1394               32564  0 
ide_pci_generic         9220  0 [permanent]
ide_core              128284  1 ide_pci_generic
sdhci                  19460  0 
mmc_core               52448  1 sdhci
ieee1394               93816  2 sbp2,ohci1394
sata_sil24             18180  0 
libata                165472  3 ata_piix,ata_generic,sata_sil24
scsi_mod              160760  5 sbp2,sg,sr_mod,sd_mod,libata
dock                   14112  1 libata
ehci_hcd               36108  0 
uhci_hcd               25760  0 
thermal                22688  0 
processor              42304  4 acpi_cpufreq,thermal
fan                     9352  0 
thermal_sys            17728  4 video,thermal,processor,fan

** PCI devices:
00:00.0 Host bridge [0600]: Intel Corporation Mobile PM965/GM965/GL960 Memory Controller Hub [8086:2a00] (rev 03)
	Subsystem: Micro-Star International Co., Ltd. Device [1462:3fad]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort+ >SERR- <PERR- INTx-
	Latency: 0
	Capabilities: <access denied>
	Kernel modules: intel-agp

00:01.0 PCI bridge [0604]: Intel Corporation Mobile PM965/GM965/GL960 PCI Express Root Port [8086:2a01] (rev 03) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Bus: primary=00, secondary=01, subordinate=01, sec-latency=0
	I/O behind bridge: 00005000-00005fff
	Memory behind bridge: c0000000-d30fffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA- VGA+ MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>
	Kernel driver in use: pcieport-driver
	Kernel modules: shpchp

00:1a.0 USB Controller [0c03]: Intel Corporation 82801H (ICH8 Family) USB UHCI Controller #4 [8086:2834] (rev 03) (prog-if 00 [UHCI])
	Subsystem: Intel Corporation 82801H (ICH8 Family) USB UHCI Controller #4 [8086:2834]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin A routed to IRQ 16
	Region 4: I/O ports at 60a0 [size=32]
	Kernel driver in use: uhci_hcd
	Kernel modules: uhci-hcd

00:1a.1 USB Controller [0c03]: Intel Corporation 82801H (ICH8 Family) USB UHCI Controller #5 [8086:2835] (rev 03) (prog-if 00 [UHCI])
	Subsystem: Intel Corporation 82801H (ICH8 Family) USB UHCI Controller #5 [8086:2835]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin B routed to IRQ 21
	Region 4: I/O ports at 6080 [size=32]
	Kernel driver in use: uhci_hcd
	Kernel modules: uhci-hcd

00:1a.7 USB Controller [0c03]: Intel Corporation 82801H (ICH8 Family) USB2 EHCI Controller #2 [8086:283a] (rev 03) (prog-if 20 [EHCI])
	Subsystem: Intel Corporation 82801H (ICH8 Family) USB2 EHCI Controller #2 [8086:283a]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin C routed to IRQ 18
	Region 0: Memory at d8204400 (32-bit, non-prefetchable) [size=1K]
	Capabilities: <access denied>
	Kernel driver in use: ehci_hcd
	Kernel modules: ehci-hcd

00:1b.0 Audio device [0403]: Intel Corporation 82801H (ICH8 Family) HD Audio Controller [8086:284b] (rev 03)
	Subsystem: Micro-Star International Co., Ltd. Device [1462:3fad]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 22
	Region 0: Memory at d8200000 (64-bit, non-prefetchable) [size=16K]
	Capabilities: <access denied>
	Kernel driver in use: HDA Intel
	Kernel modules: snd-hda-intel

00:1c.0 PCI bridge [0604]: Intel Corporation 82801H (ICH8 Family) PCI Express Port 1 [8086:283f] (rev 03) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Bus: primary=00, secondary=02, subordinate=02, sec-latency=0
	I/O behind bridge: 00004000-00004fff
	Memory behind bridge: d6d00000-d80fffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA- VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>
	Kernel driver in use: pcieport-driver
	Kernel modules: shpchp

00:1c.2 PCI bridge [0604]: Intel Corporation 82801H (ICH8 Family) PCI Express Port 3 [8086:2843] (rev 03) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Bus: primary=00, secondary=03, subordinate=03, sec-latency=0
	I/O behind bridge: 00003000-00003fff
	Memory behind bridge: d5900000-d6cfffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA- VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>
	Kernel driver in use: pcieport-driver
	Kernel modules: shpchp

00:1c.3 PCI bridge [0604]: Intel Corporation 82801H (ICH8 Family) PCI Express Port 4 [8086:2845] (rev 03) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Bus: primary=00, secondary=04, subordinate=04, sec-latency=0
	I/O behind bridge: 00002000-00002fff
	Memory behind bridge: d4500000-d58fffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA- VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>
	Kernel driver in use: pcieport-driver
	Kernel modules: shpchp

00:1c.4 PCI bridge [0604]: Intel Corporation 82801H (ICH8 Family) PCI Express Port 5 [8086:2847] (rev 03) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Bus: primary=00, secondary=05, subordinate=05, sec-latency=0
	I/O behind bridge: 00001000-00001fff
	Memory behind bridge: d3100000-d44fffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA- VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>
	Kernel driver in use: pcieport-driver
	Kernel modules: shpchp

00:1d.0 USB Controller [0c03]: Intel Corporation 82801H (ICH8 Family) USB UHCI Controller #1 [8086:2830] (rev 03) (prog-if 00 [UHCI])
	Subsystem: Intel Corporation 82801H (ICH8 Family) USB UHCI Controller #1 [8086:2830]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin A routed to IRQ 23
	Region 4: I/O ports at 6060 [size=32]
	Kernel driver in use: uhci_hcd
	Kernel modules: uhci-hcd

00:1d.1 USB Controller [0c03]: Intel Corporation 82801H (ICH8 Family) USB UHCI Controller #2 [8086:2831] (rev 03) (prog-if 00 [UHCI])
	Subsystem: Intel Corporation 82801H (ICH8 Family) USB UHCI Controller #2 [8086:2831]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin B routed to IRQ 19
	Region 4: I/O ports at 6040 [size=32]
	Kernel driver in use: uhci_hcd
	Kernel modules: uhci-hcd

00:1d.2 USB Controller [0c03]: Intel Corporation 82801H (ICH8 Family) USB UHCI Controller #3 [8086:2832] (rev 03) (prog-if 00 [UHCI])
	Subsystem: Intel Corporation 82801H (ICH8 Family) USB UHCI Controller #3 [8086:2832]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin C routed to IRQ 18
	Region 4: I/O ports at 6020 [size=32]
	Kernel driver in use: uhci_hcd
	Kernel modules: uhci-hcd

00:1d.7 USB Controller [0c03]: Intel Corporation 82801H (ICH8 Family) USB2 EHCI Controller #1 [8086:2836] (rev 03) (prog-if 20 [EHCI])
	Subsystem: Intel Corporation 82801H (ICH8 Family) USB2 EHCI Controller #1 [8086:2836]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin A routed to IRQ 23
	Region 0: Memory at d8204000 (32-bit, non-prefetchable) [size=1K]
	Capabilities: <access denied>
	Kernel driver in use: ehci_hcd
	Kernel modules: ehci-hcd

00:1e.0 PCI bridge [0604]: Intel Corporation 82801 Mobile PCI Bridge [8086:2448] (rev f3) (prog-if 01 [Subtractive decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Bus: primary=00, secondary=06, subordinate=06, sec-latency=32
	Memory behind bridge: d8100000-d81fffff
	Secondary status: 66MHz- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort+ <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA- VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>

00:1f.0 ISA bridge [0601]: Intel Corporation 82801HEM (ICH8M) LPC Interface Controller [8086:2815] (rev 03)
	Subsystem: Intel Corporation 82801HEM (ICH8M) LPC Interface Controller [8086:2815]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Capabilities: <access denied>
	Kernel modules: iTCO_wdt

00:1f.2 IDE interface [0101]: Intel Corporation 82801HBM/HEM (ICH8M/ICH8M-E) SATA IDE Controller [8086:2828] (rev 03) (prog-if 80 [Master])
	Subsystem: Micro-Star International Co., Ltd. Device [1462:3fad]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin B routed to IRQ 17
	Region 0: I/O ports at 01f0 [size=8]
	Region 1: I/O ports at 03f4 [size=1]
	Region 2: I/O ports at 0170 [size=8]
	Region 3: I/O ports at 0374 [size=1]
	Region 4: I/O ports at 60d0 [size=16]
	Region 5: I/O ports at 60c0 [size=16]
	Capabilities: <access denied>
	Kernel driver in use: ata_piix
	Kernel modules: ide-pci-generic, ata_generic, ata_piix

00:1f.3 SMBus [0c05]: Intel Corporation 82801H (ICH8 Family) SMBus Controller [8086:283e] (rev 03)
	Subsystem: Intel Corporation 82801H (ICH8 Family) SMBus Controller [8086:283e]
	Control: I/O+ Mem+ BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Interrupt: pin C routed to IRQ 18
	Region 0: Memory at d8204800 (32-bit, non-prefetchable) [size=256]
	Region 4: I/O ports at 6000 [size=32]
	Kernel driver in use: i801_smbus
	Kernel modules: i2c-i801

01:00.0 VGA compatible controller [0300]: nVidia Corporation GeForce 8600M GT [10de:0407] (rev a1) (prog-if 00 [VGA controller])
	Subsystem: Micro-Star International Co., Ltd. Device [1462:3fad]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin A routed to IRQ 16
	Region 0: Memory at d2000000 (32-bit, non-prefetchable) [size=16M]
	Region 1: Memory at c0000000 (64-bit, prefetchable) [size=256M]
	Region 3: Memory at d0000000 (64-bit, non-prefetchable) [size=32M]
	Region 5: I/O ports at 5000 [size=128]
	[virtual] Expansion ROM at d3000000 [disabled] [size=128K]
	Capabilities: <access denied>
	Kernel driver in use: nvidia
	Kernel modules: nvidiafb, nvidia

02:00.0 Network controller [0280]: Intel Corporation PRO/Wireless 4965 AG or AGN [Kedron] Network Connection [8086:4229] (rev 61)
	Subsystem: Intel Corporation Device [8086:1101]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 1273
	Region 0: Memory at d6d00000 (64-bit, non-prefetchable) [size=8K]
	Capabilities: <access denied>
	Kernel driver in use: iwl4965
	Kernel modules: iwl4965

03:00.0 Mass storage controller [0180]: Silicon Image, Inc. Sil 3531 [SATALink/SATARaid] Serial ATA Controller [1095:3531] (rev 01)
	Subsystem: Silicon Image, Inc. Sil 3531 [SATALink/SATARaid] Serial ATA Controller [1095:3531]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 18
	Region 0: Memory at d5902000 (64-bit, non-prefetchable) [size=128]
	Region 2: Memory at d5900000 (64-bit, non-prefetchable) [size=8K]
	Region 4: I/O ports at 3000 [size=128]
	Capabilities: <access denied>
	Kernel driver in use: sata_sil24
	Kernel modules: sata_sil24

05:00.0 Ethernet controller [0200]: Realtek Semiconductor Co., Ltd. RTL8111/8168B PCI Express Gigabit Ethernet controller [10ec:8168] (rev 01)
	Subsystem: Micro-Star International Co., Ltd. Device [1462:3fad]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 1274
	Region 0: I/O ports at 1000 [size=256]
	Region 2: Memory at d3120000 (64-bit, non-prefetchable) [size=4K]
	Expansion ROM at d3100000 [disabled] [size=128K]
	Capabilities: <access denied>
	Kernel driver in use: r8169
	Kernel modules: r8169

06:04.0 FireWire (IEEE 1394) [0c00]: Ricoh Co Ltd R5C832 IEEE 1394 Controller [1180:0832] (rev 05) (prog-if 10 [OHCI])
	Subsystem: Micro-Star International Co., Ltd. Device [1462:3fad]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 32 (500ns min, 1000ns max), Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 16
	Region 0: Memory at d8100000 (32-bit, non-prefetchable) [size=2K]
	Capabilities: <access denied>
	Kernel driver in use: ohci1394
	Kernel modules: ohci1394

06:04.1 SD Host controller [0805]: Ricoh Co Ltd R5C822 SD/SDIO/MMC/MS/MSPro Host Adapter [1180:0822] (rev 22)
	Subsystem: Micro-Star International Co., Ltd. Device [1462:3fad]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 32, Cache Line Size: 64 bytes
	Interrupt: pin B routed to IRQ 17
	Region 0: Memory at d8100900 (32-bit, non-prefetchable) [size=256]
	Capabilities: <access denied>
	Kernel driver in use: sdhci
	Kernel modules: sdhci

06:04.2 System peripheral [0880]: Ricoh Co Ltd R5C592 Memory Stick Bus Host Adapter [1180:0592] (rev 12)
	Subsystem: Micro-Star International Co., Ltd. Device [1462:3fad]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 32, Cache Line Size: 64 bytes
	Interrupt: pin B routed to IRQ 11
	Region 0: Memory at d8100800 (32-bit, non-prefetchable) [size=256]
	Capabilities: <access denied>



-- System Information:
Debian Release: 5.0
  APT prefers stable
  APT policy: (900, 'stable'), (800, 'testing'), (700, 'unstable'), (600, 'experimental'), (500, 'proposed-updates')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.26-1-amd64 (SMP w/2 CPU cores)
Locale: LANG=fr_FR.UTF-8, LC_CTYPE=fr_FR.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages linux-image-2.6.26-1-amd64 depends on:
ii  debconf [debconf-2.0]         1.5.24     Debian configuration management sy
ii  initramfs-tools [linux-initra 0.92o      tools for generating an initramfs
ii  module-init-tools             3.4-1      tools for managing Linux kernel mo

linux-image-2.6.26-1-amd64 recommends no packages.

Versions of packages linux-image-2.6.26-1-amd64 suggests:
ii  grub                       0.97-47lenny2 GRand Unified Bootloader (Legacy v
pn  linux-doc-2.6.26           <none>        (no description available)

-- debconf information:
  linux-image-2.6.26-1-amd64/postinst/create-kimage-link-2.6.26-1-amd64: true
  shared/kernel-image/really-run-bootloader: true
  linux-image-2.6.26-1-amd64/postinst/kimage-is-a-directory:
  linux-image-2.6.26-1-amd64/preinst/bootloader-initrd-2.6.26-1-amd64: true
  linux-image-2.6.26-1-amd64/postinst/old-initrd-link-2.6.26-1-amd64: true
  linux-image-2.6.26-1-amd64/preinst/initrd-2.6.26-1-amd64:
  linux-image-2.6.26-1-amd64/postinst/old-system-map-link-2.6.26-1-amd64: true
  linux-image-2.6.26-1-amd64/postinst/depmod-error-initrd-2.6.26-1-amd64: false
  linux-image-2.6.26-1-amd64/preinst/overwriting-modules-2.6.26-1-amd64: true
  linux-image-2.6.26-1-amd64/preinst/elilo-initrd-2.6.26-1-amd64: true
  linux-image-2.6.26-1-amd64/postinst/bootloader-error-2.6.26-1-amd64:
  linux-image-2.6.26-1-amd64/preinst/abort-install-2.6.26-1-amd64:
  linux-image-2.6.26-1-amd64/preinst/lilo-initrd-2.6.26-1-amd64: true
  linux-image-2.6.26-1-amd64/postinst/depmod-error-2.6.26-1-amd64: false
  linux-image-2.6.26-1-amd64/prerm/removing-running-kernel-2.6.26-1-amd64: true
  linux-image-2.6.26-1-amd64/prerm/would-invalidate-boot-loader-2.6.26-1-amd64: true
  linux-image-2.6.26-1-amd64/postinst/bootloader-test-error-2.6.26-1-amd64:
  linux-image-2.6.26-1-amd64/preinst/abort-overwrite-2.6.26-1-amd64:
  linux-image-2.6.26-1-amd64/postinst/old-dir-initrd-link-2.6.26-1-amd64: true
  linux-image-2.6.26-1-amd64/preinst/lilo-has-ramdisk:
  linux-image-2.6.26-1-amd64/preinst/failed-to-move-modules-2.6.26-1-amd64:





Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#516187; Package linux-image-2.6.26-1-amd64. (Mon, 27 Apr 2009 11:06:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Victor Pablos Ceruelo <victorpablosceruelo@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Mon, 27 Apr 2009 11:06:04 GMT) Full text and rfc822 format available.

Message #10 received at 516187@bugs.debian.org (full text, mbox):

From: Victor Pablos Ceruelo <victorpablosceruelo@gmail.com>
To: Debian Bug Tracking System <516187@bugs.debian.org>
Subject: linux-image-2.6.29-1-686: NETDEV WATCHDOG turns down eth0 (r8169)
Date: Mon, 27 Apr 2009 12:02:10 +0100
Package: linux-image-2.6.29-1-686
Version: 2.6.29-3
Severity: normal

If I try to download a big amount of data (like a kernel update) using wired connection, it cames down.
If I only read email or only use web browser, it works perfectly.
It seems to be that some buffer is smaller than expected.
Thanks for your time ... ;-)

-- Package-specific info:
** Version:
Linux version 2.6.29-1-686 (Debian 2.6.29-3) (maks@debian.org) (gcc version 4.3.3 (Debian 4.3.3-8) ) #1 SMP Fri Apr 17 14:35:16 UTC 2009

** Command line:
root=/dev/sda1 ro quiet

** Tainted: G W (512)

** Kernel log:
[  103.328187] wlan0: direct probe to AP 00:11:21:6c:42:90 try 1
[  103.333926] wlan0 direct probe responded
[  103.333935] wlan0: authenticate with AP 00:11:21:6c:42:90
[  103.339763] wlan0: authenticated
[  103.339772] wlan0: associate with AP 00:11:21:6c:42:90
[  103.342343] wlan0: RX ReassocResp from 00:11:21:6c:42:90 (capab=0x431 status=0 aid=137)
[  103.342351] wlan0: associated
[  103.344051] wlan0: deauthenticated (Reason: 23)
[  104.344159] wlan0: direct probe to AP 00:11:21:6c:42:90 try 1
[  104.347093] wlan0 direct probe responded
[  104.347100] wlan0: authenticate with AP 00:11:21:6c:42:90
[  104.350568] wlan0: authenticated
[  104.350577] wlan0: associate with AP 00:11:21:6c:42:90
[  104.354413] wlan0: RX ReassocResp from 00:11:21:6c:42:90 (capab=0x431 status=0 aid=138)
[  104.354421] wlan0: associated
[  104.356961] ADDRCONF(NETDEV_CHANGE): wlan0: link becomes ready
[  107.130058] wlan0: deauthenticated (Reason: 23)
[  108.128161] wlan0: direct probe to AP 00:11:21:6c:42:90 try 1
[  108.131101] wlan0 direct probe responded
[  108.131109] wlan0: authenticate with AP 00:11:21:6c:42:90
[  108.133091] wlan0: authenticated
[  108.133099] wlan0: associate with AP 00:11:21:6c:42:90
[  108.135319] wlan0: RX ReassocResp from 00:11:21:6c:42:90 (capab=0x431 status=0 aid=139)
[  108.135326] wlan0: associated
[  114.692131] wlan0: no IPv6 routers present
[  119.095884] r8169: eth0: link up
[  119.096635] ADDRCONF(NETDEV_CHANGE): eth0: link becomes ready
[  125.611100] wlan0: deauthenticating by local choice (reason=3)
[  125.652074] wlan0: deauthenticating by local choice (reason=3)
[  125.702357] iwl3945 0000:04:00.0: PCI INT A disabled
[  128.398486] iwl3945 0000:04:00.0: PCI INT A -> GSI 17 (level, low) -> IRQ 17
[  128.398680] iwl3945 0000:04:00.0: restoring config space at offset 0x1 (was 0x100002, writing 0x100006)
[  128.398879] iwl3945 0000:04:00.0: irq 28 for MSI/MSI-X
[  128.447311] Registered led device: iwl-phy0:radio
[  128.447400] Registered led device: iwl-phy0:assoc
[  128.447437] Registered led device: iwl-phy0:RX
[  128.447473] Registered led device: iwl-phy0:TX
[  128.473544] ADDRCONF(NETDEV_UP): wlan0: link is not ready
[  128.500834] r8169: eth0: link up
[  138.632149] eth0: no IPv6 routers present
[  194.804170] ------------[ cut here ]------------
[  194.804179] WARNING: at /build/buildd-linux-2.6_2.6.29-3-i386-SnG2qN/linux-2.6-2.6.29/debian/build/source_i386_none/net/sched/sch_generic.c:226 dev_watchdog+0xa8/0x13b()
[  194.804188] Hardware name: Satellite A110
[  194.804193] NETDEV WATCHDOG: eth0 (r8169): transmit timed out
[  194.804198] Modules linked in: i915 drm i2c_algo_bit ppdev parport_pc lp parport acpi_cpufreq cpufreq_powersave cpufreq_userspace cpufreq_conservative cpufreq_stats ipv6 nls_utf8 nls_cp437 vfat fat nls_base fuse firewire_sbp2 loop snd_hda_codec_realtek snd_hda_intel snd_hda_codec snd_hwdep snd_pcm_oss snd_mixer_oss snd_pcm arc4 snd_seq_dummy ecb snd_seq_oss snd_seq_midi snd_rawmidi iwl3945 snd_seq_midi_event snd_seq snd_timer snd_seq_device rfkill pcmcia mac80211 joydev snd i2c_i801 soundcore lib80211 rng_core yenta_socket rsrc_nonstatic pcmcia_core psmouse i2c_core snd_page_alloc video pcspkr cfg80211 serio_raw evdev battery container button output ac ext3 jbd mbcache sg sr_mod cdrom sd_mod crc_t10dif ide_pci_generic ide_core ata_generic ata_piix libata sdhci_pci firewire_ohci scsi_mod uhci_hcd sdhci mmc_core led_class ehci_hcd firewire_core crc_itu_t r8169 usbcore mii intel_agp agpgart thermal processor fan thermal_sys
[  194.804388] Pid: 0, comm: swapper Not tainted 2.6.29-1-686 #1
[  194.804394] Call Trace:
[  194.804405]  [<c0127134>] warn_slowpath+0x80/0xb6
[  194.804416]  [<c01f9e1a>] cpumask_next_and+0x23/0x33
[  194.804425]  [<c01209b3>] find_busiest_group+0x2fa/0x7e2
[  194.804434]  [<c011b7f8>] place_entity+0x6c/0x9b
[  194.804442]  [<c011de00>] enqueue_entity+0x5/0x112
[  194.804450]  [<c011e2e5>] enqueue_task_fair+0x19/0x51
[  194.804458]  [<c011bbf5>] enqueue_task+0x52/0x5d
[  194.804466]  [<c011bcf3>] activate_task+0x16/0x1b
[  194.804474]  [<c01221b9>] try_to_wake_up+0x14e/0x157
[  194.804483]  [<c028f809>] dev_watchdog+0xa8/0x13b
[  194.804491]  [<c011cb44>] __wake_up+0x29/0x39
[  194.804500]  [<c01346f7>] __queue_work+0x4d/0x5a
[  194.804509]  [<c012e824>] run_timer_softirq+0x14a/0x1b4
[  194.804517]  [<c028f761>] dev_watchdog+0x0/0x13b
[  194.804526]  [<c012b5fe>] __do_softirq+0x8c/0x130
[  194.804534]  [<c012b6e7>] do_softirq+0x45/0x53
[  194.804542]  [<c012b80b>] irq_exit+0x35/0x62
[  194.804551]  [<c0111927>] smp_apic_timer_interrupt+0x71/0x7b
[  194.804560]  [<c0103bc0>] apic_timer_interrupt+0x28/0x30
[  194.804598]  [<f8068081>] acpi_idle_enter_bm+0x279/0x2c9 [processor]
[  194.804609]  [<c026fcd5>] cpuidle_idle_call+0x5d/0x90
[  194.804617]  [<c010262d>] cpu_idle+0x5e/0x79
[  194.804623] ---[ end trace 55958ca3b9116229 ]---
[  194.822661] r8169: eth0: link up
[  368.323074] ACPI: EC: GPE storm detected, transactions will use polling mode
[  368.821021] ACPI: EC: missing confirmations, switch off interrupt mode.
[  509.569282] CE: hpet increasing min_delta_ns to 15000 nsec
[  801.004248] r8169: eth0: link up
[  867.004251] r8169: eth0: link up
[  915.113140] CE: hpet increasing min_delta_ns to 22500 nsec
[  939.004257] r8169: eth0: link up
[ 3424.918609] iwl3945 0000:04:00.0: PCI INT A disabled
[ 3425.062956] iwl3945 0000:04:00.0: PCI INT A -> GSI 17 (level, low) -> IRQ 17
[ 3425.063126] iwl3945 0000:04:00.0: restoring config space at offset 0x1 (was 0x100002, writing 0x100006)
[ 3425.063329] iwl3945 0000:04:00.0: irq 28 for MSI/MSI-X
[ 3425.110602] Registered led device: iwl-phy0:radio
[ 3425.110691] Registered led device: iwl-phy0:assoc
[ 3425.110730] Registered led device: iwl-phy0:RX
[ 3425.110767] Registered led device: iwl-phy0:TX
[ 3425.123490] ADDRCONF(NETDEV_UP): wlan0: link is not ready
[ 3425.236114] wlan0: authenticate with AP 00:11:21:6c:42:90
[ 3425.236148] wlan0: privacy configuration mismatch and mixed-cell disabled - disassociate
[ 3425.237622] wlan0: authenticated
[ 3425.237628] wlan0: associate with AP 00:11:21:6c:42:90
[ 3425.237634] wlan0: mismatch in privacy configuration and mixed-cell disabled - abort association
[ 3425.306323] wlan0: authenticate with AP 00:11:21:6c:42:90
[ 3425.308256] wlan0: authenticate with AP 00:11:21:6c:42:90
[ 3425.308286] wlan0: authenticated
[ 3425.308291] wlan0: associate with AP 00:11:21:6c:42:90
[ 3425.317212] wlan0: RX AssocResp from 00:11:21:6c:42:90 (capab=0x431 status=0 aid=178)
[ 3425.317221] wlan0: associated
[ 3425.319563] ADDRCONF(NETDEV_CHANGE): wlan0: link becomes ready
[ 3435.880120] wlan0: no IPv6 routers present

** Loaded modules:
Module                  Size  Used by
i915                  129464  2 
drm                   133260  3 i915
i2c_algo_bit            4888  1 i915
ppdev                   6224  0 
parport_pc             22020  0 
lp                      7872  0 
parport                30868  3 ppdev,parport_pc,lp
acpi_cpufreq            6868  0 
cpufreq_powersave       1276  0 
cpufreq_userspace       2748  0 
cpufreq_conservative     5456  0 
cpufreq_stats           3588  0 
ipv6                  232468  12 
nls_utf8                1472  1 
nls_cp437               5304  1 
vfat                    8672  1 
fat                    41688  1 vfat
nls_base                6508  4 nls_utf8,nls_cp437,vfat,fat
fuse                   48352  1 
firewire_sbp2          12500  0 
loop                   12988  0 
snd_hda_codec_realtek   173504  1 
snd_hda_intel          22092  0 
snd_hda_codec          58808  2 snd_hda_codec_realtek,snd_hda_intel
snd_hwdep               6000  1 snd_hda_codec
snd_pcm_oss            31708  0 
snd_mixer_oss          12000  1 snd_pcm_oss
snd_pcm                62708  3 snd_hda_intel,snd_hda_codec,snd_pcm_oss
arc4                    1544  2 
snd_seq_dummy           2368  0 
ecb                     2352  2 
snd_seq_oss            24756  0 
snd_seq_midi            5448  0 
snd_rawmidi            18544  1 snd_seq_midi
iwl3945                71640  0 
snd_seq_midi_event      6072  2 snd_seq_oss,snd_seq_midi
snd_seq                42120  6 snd_seq_dummy,snd_seq_oss,snd_seq_midi,snd_seq_midi_event
snd_timer              17808  2 snd_pcm,snd_seq
snd_seq_device          6108  5 snd_seq_dummy,snd_seq_oss,snd_seq_midi,snd_rawmidi,snd_seq
rfkill                  9576  2 iwl3945
pcmcia                 23312  0 
mac80211              135592  1 iwl3945
joydev                  8560  0 
snd                    48420  12 snd_hda_codec_realtek,snd_hda_intel,snd_hda_codec,snd_hwdep,snd_pcm_oss,snd_mixer_oss,snd_pcm,snd_seq_oss,snd_rawmidi,snd_seq,snd_timer,snd_seq_device
i2c_i801                8104  0 
soundcore               6204  1 snd
lib80211                6076  1 iwl3945
rng_core                3644  0 
yenta_socket           21276  1 
rsrc_nonstatic          9424  1 yenta_socket
pcmcia_core            30784  3 pcmcia,yenta_socket,rsrc_nonstatic
psmouse                36628  0 
i2c_core               20828  4 i915,drm,i2c_algo_bit,i2c_i801
snd_page_alloc          8036  2 snd_hda_intel,snd_pcm
video                  16348  0 
pcspkr                  2092  0 
cfg80211               32996  2 iwl3945,mac80211
serio_raw               4544  0 
evdev                   8160  10 
battery                 5832  0 
container               3152  0 
button                  5672  0 
output                  2504  1 video
ac                      2872  0 
ext3                  107180  2 
jbd                    42500  1 ext3
mbcache                 7180  1 ext3
sg                     19500  0 
sr_mod                 12840  0 
cdrom                  29804  1 sr_mod
sd_mod                 28252  5 
crc_t10dif              1616  1 sd_mod
ide_pci_generic         3408  0 
ide_core               91820  1 ide_pci_generic
ata_generic             4316  0 
ata_piix               20092  4 
libata                148892  2 ata_generic,ata_piix
sdhci_pci               6364  0 
firewire_ohci          18620  0 
scsi_mod              132076  5 firewire_sbp2,sg,sr_mod,sd_mod,libata
uhci_hcd               19392  0 
sdhci                  14260  1 sdhci_pci
mmc_core               44104  1 sdhci
led_class               3668  2 iwl3945,sdhci
ehci_hcd               29936  0 
firewire_core          33500  2 firewire_sbp2,firewire_ohci
crc_itu_t               1796  1 firewire_core
r8169                  27728  0 
usbcore               124912  3 uhci_hcd,ehci_hcd
mii                     4648  1 r8169
intel_agp              22548  1 
agpgart                30624  3 drm,intel_agp
thermal                15092  0 
processor              39540  4 acpi_cpufreq,thermal
fan                     4104  0 
thermal_sys            10272  4 video,thermal,processor,fan

** PCI devices:
00:00.0 Host bridge [0600]: Intel Corporation Mobile 945GM/PM/GMS, 943/940GML and 945GT Express Memory Controller Hub [8086:27a0] (rev 03)
	Subsystem: Toshiba America Info Systems Device [1179:ff00]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort+ >SERR+ <PERR- INTx-
	Latency: 0
	Capabilities: <access denied>
	Kernel driver in use: agpgart-intel

00:02.0 VGA compatible controller [0300]: Intel Corporation Mobile 945GM/GMS, 943/940GML Express Integrated Graphics Controller [8086:27a2] (rev 03) (prog-if 00 [VGA controller])
	Subsystem: Toshiba America Info Systems Device [1179:ff01]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin A routed to IRQ 16
	Region 0: Memory at dc100000 (32-bit, non-prefetchable) [size=512K]
	Region 1: I/O ports at 1800 [size=8]
	Region 2: Memory at c0000000 (32-bit, prefetchable) [size=256M]
	Region 3: Memory at dc200000 (32-bit, non-prefetchable) [size=256K]
	Expansion ROM at <unassigned> [disabled]
	Capabilities: <access denied>

00:02.1 Display controller [0380]: Intel Corporation Mobile 945GM/GMS/GME, 943/940GML Express Integrated Graphics Controller [8086:27a6] (rev 03)
	Subsystem: Toshiba America Info Systems Device [1179:ff01]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Region 0: Memory at dc180000 (32-bit, non-prefetchable) [size=512K]
	Capabilities: <access denied>

00:1b.0 Audio device [0403]: Intel Corporation 82801G (ICH7 Family) High Definition Audio Controller [8086:27d8] (rev 02)
	Subsystem: Toshiba America Info Systems Device [1179:ff01]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 22
	Region 0: Memory at dc440000 (64-bit, non-prefetchable) [size=16K]
	Capabilities: <access denied>
	Kernel driver in use: HDA Intel

00:1c.0 PCI bridge [0604]: Intel Corporation 82801G (ICH7 Family) PCI Express Port 1 [8086:27d0] (rev 02) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Bus: primary=00, secondary=02, subordinate=02, sec-latency=0
	I/O behind bridge: 00002000-00002fff
	Memory behind bridge: d6000000-d7ffffff
	Prefetchable memory behind bridge: 00000000d0000000-00000000d1ffffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>
	Kernel driver in use: pcieport-driver

00:1c.1 PCI bridge [0604]: Intel Corporation 82801G (ICH7 Family) PCI Express Port 2 [8086:27d2] (rev 02) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Bus: primary=00, secondary=04, subordinate=04, sec-latency=0
	I/O behind bridge: 00003000-00003fff
	Memory behind bridge: d8000000-d9ffffff
	Prefetchable memory behind bridge: 00000000d2000000-00000000d3ffffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>
	Kernel driver in use: pcieport-driver

00:1c.2 PCI bridge [0604]: Intel Corporation 82801G (ICH7 Family) PCI Express Port 3 [8086:27d4] (rev 02) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort+ >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Bus: primary=00, secondary=05, subordinate=05, sec-latency=0
	I/O behind bridge: 00004000-00004fff
	Memory behind bridge: da000000-dbffffff
	Prefetchable memory behind bridge: 00000000d4000000-00000000d5ffffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>
	Kernel driver in use: pcieport-driver

00:1d.0 USB Controller [0c03]: Intel Corporation 82801G (ICH7 Family) USB UHCI Controller #1 [8086:27c8] (rev 02) (prog-if 00 [UHCI])
	Subsystem: Toshiba America Info Systems Device [1179:ff00]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin A routed to IRQ 23
	Region 4: I/O ports at 1820 [size=32]
	Kernel driver in use: uhci_hcd

00:1d.1 USB Controller [0c03]: Intel Corporation 82801G (ICH7 Family) USB UHCI Controller #2 [8086:27c9] (rev 02) (prog-if 00 [UHCI])
	Subsystem: Toshiba America Info Systems Device [1179:ff00]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin B routed to IRQ 19
	Region 4: I/O ports at 1840 [size=32]
	Kernel driver in use: uhci_hcd

00:1d.2 USB Controller [0c03]: Intel Corporation 82801G (ICH7 Family) USB UHCI Controller #3 [8086:27ca] (rev 02) (prog-if 00 [UHCI])
	Subsystem: Toshiba America Info Systems Device [1179:ff00]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin C routed to IRQ 18
	Region 4: I/O ports at 1860 [size=32]
	Kernel driver in use: uhci_hcd

00:1d.3 USB Controller [0c03]: Intel Corporation 82801G (ICH7 Family) USB UHCI Controller #4 [8086:27cb] (rev 02) (prog-if 00 [UHCI])
	Subsystem: Toshiba America Info Systems Device [1179:ff00]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin D routed to IRQ 16
	Region 4: I/O ports at 1880 [size=32]
	Kernel driver in use: uhci_hcd

00:1d.7 USB Controller [0c03]: Intel Corporation 82801G (ICH7 Family) USB2 EHCI Controller [8086:27cc] (rev 02) (prog-if 20 [EHCI])
	Subsystem: Toshiba America Info Systems Device [1179:ff00]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin A routed to IRQ 23
	Region 0: Memory at dc444000 (32-bit, non-prefetchable) [size=1K]
	Capabilities: <access denied>
	Kernel driver in use: ehci_hcd

00:1e.0 PCI bridge [0604]: Intel Corporation 82801 Mobile PCI Bridge [8086:2448] (rev e2) (prog-if 01 [Subtractive decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Bus: primary=00, secondary=06, subordinate=0a, sec-latency=32
	I/O behind bridge: 00005000-00005fff
	Memory behind bridge: dc000000-dc0fffff
	Prefetchable memory behind bridge: 0000000050000000-0000000053ffffff
	Secondary status: 66MHz- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort+ <SERR- <PERR+
	BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>

00:1f.0 ISA bridge [0601]: Intel Corporation 82801GBM (ICH7-M) LPC Interface Bridge [8086:27b9] (rev 02)
	Subsystem: Toshiba America Info Systems Device [1179:ff00]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Capabilities: <access denied>

00:1f.2 IDE interface [0101]: Intel Corporation 82801GBM/GHM (ICH7 Family) SATA IDE Controller [8086:27c4] (rev 02) (prog-if 80 [Master])
	Subsystem: Toshiba America Info Systems Device [1179:ff00]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin B routed to IRQ 19
	Region 0: I/O ports at 01f0 [size=8]
	Region 1: I/O ports at 03f4 [size=1]
	Region 2: I/O ports at 0170 [size=8]
	Region 3: I/O ports at 0374 [size=1]
	Region 4: I/O ports at 18b0 [size=16]
	Capabilities: <access denied>
	Kernel driver in use: ata_piix

00:1f.3 SMBus [0c05]: Intel Corporation 82801G (ICH7 Family) SMBus Controller [8086:27da] (rev 02)
	Subsystem: Toshiba America Info Systems Device [1179:ff00]
	Control: I/O+ Mem- BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Interrupt: pin B routed to IRQ 19
	Region 4: I/O ports at 18c0 [size=32]
	Kernel driver in use: i801_smbus

04:00.0 Network controller [0280]: Intel Corporation PRO/Wireless 3945ABG [Golan] Network Connection [8086:4222] (rev 02)
	Subsystem: Intel Corporation Device [8086:1041]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 28
	Region 0: Memory at d8000000 (32-bit, non-prefetchable) [size=4K]
	Capabilities: <access denied>
	Kernel driver in use: iwl3945

05:00.0 Ethernet controller [0200]: Realtek Semiconductor Co., Ltd. RTL8101E/RTL8102E PCI Express Fast Ethernet controller [10ec:8136] (rev 01)
	Subsystem: Toshiba America Info Systems Device [1179:ff00]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort+ >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 27
	Region 0: I/O ports at 4000 [size=256]
	Region 2: Memory at da000000 (64-bit, non-prefetchable) [size=4K]
	[virtual] Expansion ROM at d4000000 [disabled] [size=64K]
	Capabilities: <access denied>
	Kernel driver in use: r8169

06:00.0 FireWire (IEEE 1394) [0c00]: VIA Technologies, Inc. VT6306 Fire II IEEE 1394 OHCI Link Layer Controller [1106:3044] (rev c0) (prog-if 10 [OHCI])
	Subsystem: Toshiba America Info Systems Device [1179:ff00]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV+ VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 32 (8000ns max), Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 20
	Region 0: Memory at dc001000 (32-bit, non-prefetchable) [size=2K]
	Region 1: I/O ports at 5000 [size=128]
	Capabilities: <access denied>
	Kernel driver in use: firewire_ohci

06:04.0 CardBus bridge [0607]: ENE Technology Inc CB-712/4 Cardbus Controller [1524:1412] (rev 10)
	Subsystem: Toshiba America Info Systems Device [1179:ff01]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 168, Cache Line Size: 32 bytes
	Interrupt: pin A routed to IRQ 16
	Region 0: Memory at dc000000 (32-bit, non-prefetchable) [size=4K]
	Bus: primary=06, secondary=07, subordinate=0a, sec-latency=176
	Memory window 0: 50000000-53fff000 (prefetchable)
	Memory window 1: 54000000-57fff000
	I/O window 0: 00005400-000054ff
	I/O window 1: 00005800-000058ff
	BridgeCtl: Parity- SERR- ISA- VGA- MAbort- >Reset+ 16bInt+ PostWrite+
	16-bit legacy interface ports at 0001
	Kernel driver in use: yenta_cardbus

06:04.1 FLASH memory [0501]: ENE Technology Inc ENE PCI Memory Stick Card Reader Controller [1524:0530] (rev 01)
	Subsystem: Toshiba America Info Systems Device [1179:ff01]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 32 (250ns min, 1000ns max), Cache Line Size: 64 bytes
	Interrupt: pin B routed to IRQ 10
	Region 0: Memory at dc001800 (32-bit, non-prefetchable) [size=128]
	Capabilities: <access denied>

06:04.2 SD Host controller [0805]: ENE Technology Inc ENE PCI Secure Digital Card Reader Controller [1524:0550] (rev 01) (prog-if 01)
	Subsystem: Toshiba America Info Systems Device [1179:ff02]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 32 (8000ns min, 18000ns max), Cache Line Size: 64 bytes
	Interrupt: pin B routed to IRQ 17
	Region 0: Memory at dc001c00 (32-bit, non-prefetchable) [size=256]
	Capabilities: <access denied>
	Kernel driver in use: sdhci-pci

06:04.3 FLASH memory [0501]: ENE Technology Inc FLASH memory: ENE Technology Inc: [1524:0520] (rev 01)
	Subsystem: Toshiba America Info Systems Device [1179:ff01]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 32 (250ns min, 1000ns max), Cache Line Size: 64 bytes
	Interrupt: pin B routed to IRQ 10
	Region 0: Memory at dc002000 (32-bit, non-prefetchable) [size=128]
	Capabilities: <access denied>

06:04.4 FLASH memory [0501]: ENE Technology Inc SD/MMC Card Reader Controller [1524:0551] (rev 01)
	Subsystem: Toshiba America Info Systems Device [1179:ff02]
	Control: I/O- Mem+ BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Interrupt: pin B routed to IRQ 17
	Region 0: Memory at dc001900 (32-bit, non-prefetchable) [size=256]
	Capabilities: <access denied>
	Kernel driver in use: sdhci-pci



-- System Information:
Debian Release: squeeze/sid
  APT prefers testing
  APT policy: (600, 'testing'), (500, 'proposed-updates'), (500, 'stable'), (50, 'unstable'), (30, 'experimental')
Architecture: i386 (i686)

Kernel: Linux 2.6.29-1-686 (SMP w/2 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages linux-image-2.6.29-1-686 depends on:
ii  debconf [debconf-2.0]         1.5.26     Debian configuration management sy
ii  initramfs-tools [linux-initra 0.93.2     tools for generating an initramfs
ii  module-init-tools             3.7-pre9-1 tools for managing Linux kernel mo

Versions of packages linux-image-2.6.29-1-686 recommends:
ii  libc6-i686                    2.9-4      GNU C Library: Shared libraries [i

Versions of packages linux-image-2.6.29-1-686 suggests:
ii  g 0.97-53                                GRand Unified Bootloader (Legacy v
ii  l 2.6.29-1~experimental.2~snapshot.13314 Linux kernel specific documentatio

-- debconf information:
  linux-image-2.6.29-1-686/preinst/abort-overwrite-2.6.29-1-686:
  shared/kernel-image/really-run-bootloader: true
  linux-image-2.6.29-1-686/preinst/overwriting-modules-2.6.29-1-686: true
  linux-image-2.6.29-1-686/preinst/elilo-initrd-2.6.29-1-686: true
  linux-image-2.6.29-1-686/preinst/initrd-2.6.29-1-686:
  linux-image-2.6.29-1-686/preinst/bootloader-initrd-2.6.29-1-686: true
  linux-image-2.6.29-1-686/postinst/bootloader-test-error-2.6.29-1-686:
  linux-image-2.6.29-1-686/postinst/depmod-error-initrd-2.6.29-1-686: false
  linux-image-2.6.29-1-686/prerm/removing-running-kernel-2.6.29-1-686: true
  linux-image-2.6.29-1-686/preinst/lilo-has-ramdisk:
  linux-image-2.6.29-1-686/postinst/old-system-map-link-2.6.29-1-686: true
  linux-image-2.6.29-1-686/postinst/kimage-is-a-directory:
  linux-image-2.6.29-1-686/postinst/old-dir-initrd-link-2.6.29-1-686: true
  linux-image-2.6.29-1-686/preinst/lilo-initrd-2.6.29-1-686: true
  linux-image-2.6.29-1-686/postinst/depmod-error-2.6.29-1-686: false
  linux-image-2.6.29-1-686/postinst/bootloader-error-2.6.29-1-686:
  linux-image-2.6.29-1-686/preinst/failed-to-move-modules-2.6.29-1-686:
  linux-image-2.6.29-1-686/postinst/create-kimage-link-2.6.29-1-686: true
  linux-image-2.6.29-1-686/prerm/would-invalidate-boot-loader-2.6.29-1-686: true
  linux-image-2.6.29-1-686/preinst/abort-install-2.6.29-1-686:
  linux-image-2.6.29-1-686/postinst/old-initrd-link-2.6.29-1-686: true




Message sent on to Olivier Jaulent <ojaulent@gmail.com>:
Bug#516187. (Sun, 27 Dec 2009 00:51:05 GMT) Full text and rfc822 format available.

Message #13 received at 516187-submitter@bugs.debian.org (full text, mbox):

From: Ben Hutchings <ben@decadent.org.uk>
To: 516187-submitter@bugs.debian.org
Subject: Re: linux-image-2.6.26-1-amd64: r8169 module : ethernet port always down
Date: Sun, 27 Dec 2009 00:49:27 +0000
[Message part 1 (text/plain, inline)]
There is a pending stable update to Debian 5.0 "lenny" that may
fix this issue.  Please test it.  You will need to add the
stable-proposed-updates suite to your APT sources, e.g. add this
line to /etc/apt/sources.list:

    deb http://ftp.debian.org/debian lenny-proposed-updates main

Then run:

    apt-get update
    apt-get install linux-image-2.6.26-2-amd64=2.6.26-21

Ben.

-- 
Ben Hutchings
The generation of random numbers is too important to be left to chance.
                                                            - Robert Coveyou
[signature.asc (application/pgp-signature, inline)]

Bug reassigned from package 'linux-image-2.6.26-1-amd64' to 'linux-2.6'. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. (Thu, 11 Feb 2010 23:45:23 GMT) Full text and rfc822 format available.

Bug No longer marked as found in versions linux-2.6/2.6.29-3 and linux-2.6/2.6.26-13. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. (Thu, 11 Feb 2010 23:45:23 GMT) Full text and rfc822 format available.

Message sent on to Olivier Jaulent <ojaulent@gmail.com>:
Bug#516187. (Sun, 02 May 2010 18:54:03 GMT) Full text and rfc822 format available.

Message #20 received at 516187-submitter@bugs.debian.org (full text, mbox):

From: Moritz Muehlenhoff <jmm@inutil.org>
To: 516187-submitter@bugs.debian.org
Subject: Re: linux-image-2.6.26-1-amd64: r8169 module : ethernet port always down
Date: Sun, 2 May 2010 20:51:33 +0200
On Sun, Dec 27, 2009 at 12:49:27AM +0000, Ben Hutchings wrote:
> There is a pending stable update to Debian 5.0 "lenny" that may
> fix this issue.  Please test it.  You will need to add the
> stable-proposed-updates suite to your APT sources, e.g. add this
> line to /etc/apt/sources.list:
> 
>     deb http://ftp.debian.org/debian lenny-proposed-updates main
> 
> Then run:
> 
>     apt-get update
>     apt-get install linux-image-2.6.26-2-amd64=2.6.26-21

Olivier,
does it work correctly with the latest Lenny kernel?

Cheers,
         Moritz




Reply sent to Ben Hutchings <ben@decadent.org.uk>:
You have taken responsibility. (Tue, 31 May 2011 04:39:13 GMT) Full text and rfc822 format available.

Notification sent to Olivier Jaulent <ojaulent@gmail.com>:
Bug acknowledged by developer. (Tue, 31 May 2011 04:39:13 GMT) Full text and rfc822 format available.

Message #25 received at 516187-done@bugs.debian.org (full text, mbox):

From: Ben Hutchings <ben@decadent.org.uk>
To: 516187-done@bugs.debian.org
Subject: Re: linux-image-2.6.26-1-amd64: r8169 module : ethernet port always down
Date: Tue, 31 May 2011 05:38:21 +0100
[Message part 1 (text/plain, inline)]
On Sun, 2010-05-02 at 20:51 +0200, Moritz Muehlenhoff wrote:
> On Sun, Dec 27, 2009 at 12:49:27AM +0000, Ben Hutchings wrote:
> > There is a pending stable update to Debian 5.0 "lenny" that may
> > fix this issue.  Please test it.  You will need to add the
> > stable-proposed-updates suite to your APT sources, e.g. add this
> > line to /etc/apt/sources.list:
> > 
> >     deb http://ftp.debian.org/debian lenny-proposed-updates main
> > 
> > Then run:
> > 
> >     apt-get update
> >     apt-get install linux-image-2.6.26-2-amd64=2.6.26-21
> 
> Olivier,
> does it work correctly with the latest Lenny kernel?

Closing due to lack of response.

Ben.

-- 
Ben Hutchings
Once a job is fouled up, anything done to improve it makes it worse.
[signature.asc (application/pgp-signature, inline)]

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 28 Jun 2011 07:37:14 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 21:46:00 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.